@import url('https://fonts.maateen.me/bangla/font.css');
/* @import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap'); */


body {
    font-family: 'Bangla',  Arial, sans-serif !important;
}

.bangle-font-size {
    font-size: 20px;
  }
  
.bangle-font-big {
    font-size: 22px;
}

.font-45{
    font-size: 45px;
}

.font-20{
    font-size: 20px;
}

.font-19{
    font-size: 19px;
}

.font-18{
    font-size: 18px;
}

.font-17{
    font-size: 17px;
}

.font-16{
    font-size: 16px;
}

.font-15{
    font-size: 15px;
}

.font-14{
    font-size: 14px;
}

.custom-bg{
    background-color: #8600a1 !important;
    color: white;
}

.custom-bg2{
    background-color: #8a54cc  !important;
    color: white;
}

.custom-bg3{
    background-color: #d66406  !important;
    color: white;
}

.custom-bg3{
    background-color: #b4009c  !important;
    color: white;
}

.custom-bg4{
    background-color: #0090b4  !important;
    color: white;
}

.header-border{
    border-bottom: 3px solid black;
}

.door-border{
    border: 2px solid black;
}

#row_1{
    display: none;
}
#row_2{
    display: none;
}
#row_3{
    display: none;
}
#row_4{
    display: none;
}




  
  